<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000092" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">记录人工销售发票的欧盟内部交易数据和销售表数据</Title>
		<Keyword ContextSensitive="No"><Level1>内部交易</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>销售表</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>人工销售发票</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">
                           ERP LN 会自动记录由货物流确定的欧盟内部交易数据和由发票确定的销售表数据。</Paragraph>
		<Paragraph class="Default">有关记录欧盟内部交易数据和销售表数据的要求取决于货物的类型或发票所涉及的服务。如果创建人工销售发票，例如处理固定资产时，必须记录欧盟内部交易数据，但是如果创建服务的人工销售发票， ERP LN 则不必记录欧盟内部交易数据或销售表数据。另外，因为您要承担法律责任，所以必须确保记录的欧盟内部交易和销售表数据彼此一致。</Paragraph>
		<Paragraph class="Default">
                           ERP LN 提供了不同级别的一些参数，可用来控制记录各种情况下人工销售发票的欧盟内部交易数据和销售表数据。</Paragraph>
		<List><ListTitle>欧盟内部交易数据</ListTitle>
			<ListIntro>如果出现下列情况， ERP LN 会记录人工销售发票的欧盟内部交易数据。</ListIntro>
			<ListItem>选中了 <GUIRef href="/baanerp/ci/sli/cisli2525m000" role="session">人工销售发票数据 - 行 (cisli2525m000)</GUIRef> 进程中的 <GUIRef href="/baanerp/ci/sli/cisli1500m000#cisli225.ecvr" role="manual">记录人工销售的进出口货物</GUIRef> 复选框。如果 <GUIRef href="/baanerp/ci/sli/cisli1500m000" role="session">销售发票参数 (cisli1500m000)</GUIRef> 进程中的 <GUIRef href="/baanerp/ci/sli/cisli1500m000#cisli100.ecvr" role="manual">记录人工销售的进出口货物</GUIRef> 复选框和 <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">已实施的软件组件 (tccom0100s000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tc/com/tccom0100s000#tccom000.eust" role="manual">欧盟统计报告</GUIRef> 复选框都处于选中状态，则可以选中此复选框。</ListItem>
			<ListItem><List><ListIntro>出现下列其中一种情况时：</ListIntro>
					<ListItem><GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">费用类型</GUIRef> 字段是 <GUIRef href="/baanerp/ci/domains/sli.chtp#goods" role="option">货物</GUIRef> 。</ListItem>
					<ListItem><List><ListIntro><GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">费用类型</GUIRef> 字段是 <GUIRef href="/baanerp/ci/domains/sli.chtp#costs" role="option">成本</GUIRef> ，且出现下列其中一种情况：</ListIntro>
							<ListItem>在 <GUIRef href="/baanerp/tc/com/tccom7100s000" role="session">欧盟内部交易参数 (tccom7100s000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">记录成本/服务物料的方法</GUIRef> 字段是 <GUIRef href="/baanerp/tc/domains/com.lsci#all" role="option">始终记录</GUIRef> 。</ListItem>
							<ListItem><GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">记录成本/服务物料的方法</GUIRef> 字段是 <GUIRef href="/baanerp/tc/domains/com.lsci#ccde.filled" role="option">填有商品代码时记录</GUIRef> 且提供了物料的商品代码。</ListItem>
						</List>
					</ListItem>
				</List>
			</ListItem>
		</List>
		<List><ListTitle>销售表数据</ListTitle>
			<ListIntro>如果下列所有情况都存在， ERP LN 会记录人工销售发票的销售表数据。</ListIntro>
			<ListItem>选中 <GUIRef href="/baanerp/tc/com/tccom0100s000" role="session">已实施的软件组件 (tccom0100s000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tc/com/tccom0100s000#tccom000.eusl" role="manual">欧盟销售表</GUIRef> 复选框。</ListItem>
			<ListItem><List><ListIntro>出现下列其中一种情况时：</ListIntro>
					<ListItem><GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">费用类型</GUIRef> 字段是 <GUIRef href="/baanerp/ci/domains/sli.chtp#goods" role="option">货物</GUIRef> 。</ListItem>
					<ListItem><List><ListIntro><GUIRef href="/baanerp/ci/sli/cisli2525m000#cisli225.chtp" role="manual">费用类型</GUIRef> 字段是 <GUIRef href="/baanerp/ci/domains/sli.chtp#costs" role="option">成本</GUIRef> ，且出现下列其中一种情况：</ListIntro>
							<ListItem>在 <GUIRef href="/baanerp/tc/com/tccom7100s000" role="session">欧盟内部交易参数 (tccom7100s000)</GUIRef> 进程中的 <GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">记录成本/服务物料的方法</GUIRef> 字段是 <GUIRef href="/baanerp/tc/domains/com.lsci#all" role="option">始终记录</GUIRef> 。</ListItem>
							<ListItem><GUIRef href="/baanerp/tc/com/tccom7100s000#tccom997.lsci" role="manual">记录成本/服务物料的方法</GUIRef> 字段是 <GUIRef href="/baanerp/tc/domains/com.lsci#ccde.filled" role="option">填有商品代码时记录</GUIRef> 且提供了物料的商品代码。</ListItem>
						</List>
					</ListItem>
				</List>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000062" role="manual">设置销售表</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000053" role="manual">设置欧盟内部交易报表</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
